VkLayerDeviceLink_ Struct Reference

`#include <vk_layer.h>`

Collaboration diagram for VkLayerDeviceLink_:
[legend]

## Data Fields

struct VkLayerDeviceLink_ * | pNext
PFN_vkGetInstanceProcAddr | pfnNextGetInstanceProcAddr
PFN_vkGetDeviceProcAddr | pfnNextGetDeviceProcAddr

## Detailed Description

Definition at line 121 of file vk_layer.h.

## Field Documentation

## pfnNextGetDeviceProcAddr

PFN_vkGetDeviceProcAddr VkLayerDeviceLink_::pfnNextGetDeviceProcAddr

Definition at line 124 of file vk_layer.h.

## pfnNextGetInstanceProcAddr

PFN_vkGetInstanceProcAddr VkLayerDeviceLink_::pfnNextGetInstanceProcAddr

Definition at line 123 of file vk_layer.h.

## pNext

struct VkLayerDeviceLink_* VkLayerDeviceLink_::pNext

Definition at line 122 of file vk_layer.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vk_layer.h